net.sourceforge.pmd.jaxen

## Class AttributeAxisIteratorTest

- java.lang.Object
- - net.sourceforge.pmd.jaxen.AttributeAxisIteratorTest

    public class AttributeAxisIteratorTest
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`AttributeAxisIteratorTest()`

### Method Summary

Methods
`static junit.framework.Test` `suite()`
`void` `testRemove()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AttributeAxisIteratorTest

    public AttributeAxisIteratorTest()

### Method Detail

#### testRemove

    public void testRemove()

#### suite

    public static junit.framework.Test suite()